# SPDX-FileCopyrightText: 2021, 2023, 2024 Xavier Besnard <xavier.besnard@kde.org>
# Simon Depiets <sdepiets@gmail.com>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: kdeconnect-kde\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2024-04-28 00:38+0000\n"
"PO-Revision-Date: 2024-05-06 16:13+0200\n"
"Last-Translator: Xavier Besnard <xavier.besnard@kde.org>\n"
"Language-Team: French <French <kde-francophone@kde.org>>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Lokalize 23.08.5\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Xavier Besnard"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "sdepiets@gmail.com"

#: deviceindicator.cpp:53
#, kde-format
msgid "Browse device"
msgstr "Naviguer dans le périphérique"

#: deviceindicator.cpp:67
#, kde-format
msgid "Send clipboard"
msgstr "Envoyer un presse-papier"

#: deviceindicator.cpp:81
#, kde-format
msgctxt "@action:inmenu play bell sound"
msgid "Ring device"
msgstr "Faire sonner un périphérique"

#: deviceindicator.cpp:97
#, kde-format
msgid "Send a file/URL"
msgstr "Envoyer un fichier / URL"

#: deviceindicator.cpp:107
#, kde-format
msgid "SMS Messages..."
msgstr "Messages SMS..."

#: deviceindicator.cpp:120
#, kde-format
msgid "Run command"
msgstr "Exécuter une commande"

#: deviceindicator.cpp:122
#, kde-format
msgid "Add commands"
msgstr "Ajouter des commandes"

#: indicatorhelper_mac.cpp:37
#, kde-format
msgid "Launching"
msgstr "Lancement"

#: indicatorhelper_mac.cpp:87
#, kde-format
msgid "Launching daemon"
msgstr "Lancement du démon"

#: indicatorhelper_mac.cpp:96
#, kde-format
msgid "Waiting D-Bus"
msgstr "En attente de D-Bus"

#: indicatorhelper_mac.cpp:113 indicatorhelper_mac.cpp:125
#: indicatorhelper_mac.cpp:142
#, kde-format
msgid "KDE Connect"
msgstr "KDEConnect"

#: indicatorhelper_mac.cpp:114 indicatorhelper_mac.cpp:126
#, kde-format
msgid ""
"Cannot connect to DBus\n"
"KDE Connect will quit"
msgstr ""
"Impossible de se connecter à « D-Bus » \n"
"KDEConnect sera maintenant arrêté."

#: indicatorhelper_mac.cpp:142
#, kde-format
msgid "Cannot find kdeconnectd"
msgstr "Impossible de trouver le programme « kdeconnectd »"

#: indicatorhelper_mac.cpp:147
#, kde-format
msgid "Loading modules"
msgstr "Chargement des modules"

#: main.cpp:51
#, kde-format
msgid "KDE Connect Indicator"
msgstr "Indicateur de KDEConnect"

#: main.cpp:53
#, kde-format
msgid "KDE Connect Indicator tool"
msgstr "Outil indicateur de KDEConnect"

#: main.cpp:55
#, kde-format
msgid "(C) 2016 Aleix Pol Gonzalez"
msgstr "(C) 2016 Aleix Pol Gonzalez"

#: main.cpp:90
#, kde-format
msgid "Configure..."
msgstr "Configurer..."

#: main.cpp:112
#, kde-format
msgid "Pairing requests"
msgstr "Demandes d'association"

#: main.cpp:117
#, kde-format
msgctxt "Accept a pairing request"
msgid "Pair"
msgstr "Associer"

#: main.cpp:118
#, kde-format
msgid "Reject"
msgstr "Rejeter"

#: main.cpp:124 main.cpp:134
#, kde-format
msgid "Quit"
msgstr "Quitter"

#: main.cpp:153 main.cpp:177
#, kde-format
msgid "%1 device connected"
msgid_plural "%1 devices connected"
msgstr[0] "%1 périphérique connecté"
msgstr[1] "%1 périphériques connectés"

#: systray_actions/battery_action.cpp:28
#, kde-format
msgid "No Battery"
msgstr "Aucune batterie"

#: systray_actions/battery_action.cpp:30
#, kde-format
msgid "Battery: %1% (Charging)"
msgstr "Batterie : %1 % (en charge)"

#: systray_actions/battery_action.cpp:32
#, kde-format
msgid "Battery: %1%"
msgstr "Batterie : %1 %"

#: systray_actions/connectivity_action.cpp:30
#, kde-format
msgctxt ""
"The fallback text to display in case the remote device does not have a "
"cellular connection"
msgid "No Cellular Connectivity"
msgstr "Aucune connectivité cellulaire"

#: systray_actions/connectivity_action.cpp:33
#, kde-format
msgctxt ""
"Display the cellular connection type and an approximate percentage of signal "
"strength"
msgid "%1  | ~%2%"
msgstr "%1  | ~%2%"

#~ msgid "Get a photo"
#~ msgstr "Prendre une photo"

#~ msgid "Select file to send to '%1'"
#~ msgstr "Sélectionnez le fichier à envoyer à « %1 »"
